stomp_connect_error
Stomp
Stomp Functions
PHP Manual

# stomp_version

Gets the current stomp extension version

### Description

string stomp_version ( void )

Returns a string containing the version of the current stomp extension.

### Parameters

This function has no parameters.

### Return Values

It returns the current stomp extension version

### Examples

Example #1 stomp_version example

`<?php
var_dump(stomp_version());
?>`

The above example will output something similar to:

    string(5) "0.2.0"